/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/


/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
.clearfix{
  clear: both;
  display: block;
}
#wp-admin-bar-new-content ul li#wp-admin-bar-new-slide, #wp-admin-bar-new-content ul li#wp-admin-bar-new-portfolio{
  display: none;
}


/* Header Styles (Logo, header elements, widgets, etc.) */

#flags {
    overflow: visible !important;
}

#flags ul {
    margin-right: 20px;
    margin-top: 2px;
}

#headerplusnav{
  background-image: url(images/header-bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-bottom: 7px solid #818080;
}
#header .header-widget{
  width: 40%;
  margin-top: 15px;
}
.header-widget .widget{
  margin-bottom: 0;
}
.header-widget *, .header-widget .widget * {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
}
.header-widget .custom_header_widget a {
  text-decoration: none;
}
.custom-login {
  float: left;
  margin-right: 35px;
}
.header-widget .custom-login a {
  color: #fb9002;
  border-right: 2px solid #7A7979;
  line-height: 1;
  padding-right: 10px;
  margin-right: 6px;
  transition: all 0.3s;
}
.header-widget .custom-login a:hover{
  color: #FFFFFF;
}
.header-widget .custom-login a:last-child {
  border: 0;
  padding: 0;
  margin: 0;
}
.cart-total {
  float: left;
}
.header-widget .cart-total a {
  color: #FFFFFF;
  transition: all 0.3s;
}
.header-widget .cart-total a:hover{
  color: #fb9002;	
}



/* Navigation Styles (Main Menu) */
#wrapper #navigation{
  padding: 0;
  background: none;
  margin-bottom: 0;
}
#navigation ul.nav{
  margin-right: 0;
  margin-top: -40px;
  float: right;
}
#navigation ul.nav li, #navigation ul.nav li:hover, #navigation ul.nav li:hover a{
  background: none;
}
#navigation ul.nav > li > a{
  padding: 0 22px !important;
  line-height: 40px;
  border-right: 1px solid #7A7979;
  transition: all 0.3s;
}
#navigation ul.nav > li > a:hover, #navigation ul.nav > li.current_page_item > a, #navigation ul.nav > li.current_page_parent > a, #navigation ul.nav > li.current-menu-ancestor > a, #navigation ul.nav > li.current-cat > a, #navigation ul.nav > li.current-menu-item > a {
  background: none;
  color: #FFFFFF;
}
#navigation ul.nav > li > a:before{
  content: '';
  position: absolute;
  bottom: -7px;
  left: 0;
  right: 1px;
  height: 7px;
  background: transparent;
  transition: all 0.3s;
}
#navigation ul.nav > li:hover > a:before, #navigation ul.nav > li.current_page_item > a:before, #navigation ul.nav > li.current_page_parent > a:before, #navigation ul.nav > li.current-menu-ancestor > a:before, #navigation ul.nav > li.current-cat > a:before, #navigation ul.nav > li.current-menu-item > a:before {
  background: #ae1316;
}
#navigation ul.nav > li:last-child > a{
  border: 0;
}
#navigation ul.nav li.parent > a:after{
  display: none;
}
#navigation ul.nav li ul.sub-menu{
  width: auto;
  min-width: 175px;
  background: rgba(0,0,0,0.7);
  padding: 15px 0;
  opacity: 0;
  visibility: hidden;
  display: block;
  left: 0;
  margin-top: 10px;
  transition: all 0.3s;
}
#navigation ul.nav li.parent:hover ul.sub-menu{
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}
#navigation ul.nav li ul.sub-menu li a{
  font-weight: normal;
  white-space: nowrap;
  display: block;
  text-decoration: none;
  color: #FFFFFF !important;
  padding: 10px 20px !important;
  transition: all 0.3s;
}
#navigation ul.nav li ul.sub-menu li a:hover{
  color: #9cc0fa !important;
}


/* Content Area (General styles) */
.page header > .title {
  display: none;
}
.center {
  text-align: center;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
  border: none !important;
  background: none !important;
  padding: 0px !important;
}
.home #content {
  margin-top: 0;
  padding-top: 0;
}
#content{
  padding: 30px 0;
  min-height: 600px;
}
#content .flexslider {
  margin: 0;
  background: none !important;
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
}
ol.flex-control-nav.flex-control-paging{
  display: none;
}
.clearfix {
  clear: both;
}
#content .entry p{
  line-height: 1.8em;
}
.entry .rev_slider_wrapper ul {
  padding: 0;
}
.entry .tparrows{
  padding: 10px;
  width: auto;
  height: auto;
  background-color: transparent;
  transition: all 0.4s;
}
.entry .rev_slider_wrapper:hover .tparrows{
  background-color: rgba(0,0,0,0.25);
}
.entry .rev_slider_wrapper .tparrows:hover{
  background-color: #ae1316;
}
.entry .tparrows:before{
  content: '';
  font-size: 0;
  width: 16px;
  height: 30px;
  display: block;
  background-color: transparent;
  background-image: url(images/icons-sprite.png);
  background-repeat: no-repeat;
}
.entry .tparrows.tp-leftarrow:before{
  background-position: -107px -19px;
}
.entry .tparrows.tp-rightarrow:before{
  background-position: -86px -38px;
}
.entry .custom ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.entry .custom ul li {
  list-style: none;
  margin-bottom: 12px;
  position: relative;
  padding-left: 25px;
}
.entry .custom ul li:before{
  content: "\f00c";
  font-family: FontAwesome;
  position: absolute;
  top: 1px;
  left: 0;
  color: #ae1316;
}
.entry .custom *{
  font-weight: bold !important;
}
#wrapper a.button{
  background: #ae1316;
  font-size: 14px;
  padding: 8px 10px;
  line-height: 1;
  font-weight: bold;
  text-transform: none;
}
#wrapper a.button:hover {
  background: #FB9002;
}
#content .entry .custom-button a {
  background: #AE1316;
  padding: 8px 15px;
  line-height: 1;
  border-radius: 3px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 14px;
  border: 0;
}
#content .entry .custom-button.yellow-button a{
  background: #FB9002;
}
#content .entry .custom-button.yellow-button a:hover {
  background: #AE1316;
}
.entry .wpb_single_image .vc_figure, .entry .wpb_single_image .vc_single_image-wrapper{
  display: block;
}


/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments, .post-meta {
  display: none;
}
.blogpost-wside .blogpost-left {
  float: left;
  width: 72%;
}
.blogpost-entry {
  margin-bottom: 30px;
  background: #F5F5F5;
  padding: 12px;
}
.blogpost-entry-wthumb img {
  float: left;
  width: 20%;
}
.blogpost-entry-wthumb .blogpost-entry-details {
  float: right;
  width: 78%;
}
.blogpost-entry-details h4.entry-title {
  font-size: 18px;
  font-weight: bold;
}
.entry .blogpost-entry-details p {
  font-size: 14px;
  margin: 0;
}
.entry .blogpost-entry-details a{
  text-decoration: none;
}
.read-more {
  margin-top: 15px;
}
.entry .read-more a {
  padding: 8px 12px;
  display: inline-block;
  background: #AE1316;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  color: #FFFFFF;
  border-radius: 4px;
}
.blogpost-wside .blogpost-right {
  float: right;
  width: 25%;
}
.post-template-right-inner{
  padding-left: 15px;
}
.post-template-right .widget{
  background: #f5f5f5;
  padding: 12px;
}
.post-template-right .widget h3{
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 12px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
}
.post-template-right .widget.widget_search h3{
  border: 0;
  padding-bottom: 5px;
}
.widget_product_categories ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.widget_product_categories ul li{
  list-style: none;
}
.widget_product_categories ul li a {
  color: inherit;
  text-decoration: none !important;
  padding: 8px 0 8px 35px;
  position: relative;
  display: block;
  border-bottom: 1px solid #e6e6e6;
  font-size: 15px;
  transition: all 0.3s;
}
.widget_product_categories ul li a:hover{
  color: #ae1316;
}
.widget_product_categories ul li:last-child a{
  border: 0;
}
.widget_product_categories ul li a:before{
  content: '';
  background-image: url(images/icons-sprite.png);
  background-repeat: no-repeat;
  background-position: -23px -86px;
  width: 17px;
  height: 17px;
  position: absolute;
  top: 10px;
  left: 2px;
}
.post-template-right .custom_widget_testimonial{
  margin-top: 12px;
}

/* Archive and Category Page styles */


/* Sidebar elements (left or right sidebars, widgets) */



/* Gravity Form styles */
div.gform_wrapper{
  margin: 0;
  max-width: 100%;
}
div.gform_wrapper .top_label .gfield_label {
  margin: 0 0 5px;
  font-weight: normal;
}
.gf-placeholder_wrapper.gform_wrapper ul li.gfield .gfield_label{
  display: none;
}
.gf-placeholder_wrapper.gform_wrapper ul li.gfield{
  margin: 0;
}
body div.gform_wrapper label.gfield_label + div.ginput_container {
  margin-top: 0;
}
.gform_wrapper ul li.gfield input.medium, .gform_wrapper ul li.gfield select.medium, .gform_wrapper ul li.gfield textarea {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #BBBBBB;
  background: #dcdcdc;
  border-radius: 3px;
  font-size: 14px;
  padding: 8px;
  color: #444444;
  text-indent: 0px;
  height: 35px;
  margin: 0 0 8px !important;
}
.gform_wrapper ul li.gfield input.medium:focus, .gform_wrapper ul li.gfield select.medium:focus, .gform_wrapper ul li.gfield textarea:focus{
  border: 1px solid #ae1316;
}
.gform_wrapper ul li.gfield textarea{
  height: 150px !important;
}
div.gform_wrapper .gform_footer {
  padding: 0;
  margin: 0;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
  display: block;
  width: auto;
  zoom: 1;
  background-color: #AE1316;
  border: 0;
  border-radius: 3px;
  padding: 7px 15px;
  font-weight: bold;
  font-size: inherit;
}
#content form ::-webkit-input-placeholder {
  color: #a0a0a0;
}
#content form :-moz-placeholder {
  color: #a0a0a0; 
}
#content form ::-moz-placeholder {
  color: #a0a0a0;  
}
#content form :-ms-input-placeholder {  
  color: #a0a0a0;
}
.gform_wrapper ul li.gfield.gf-half {
  width: 49%;
  clear: none;
  float: left;
}
.gform_wrapper ul li.gfield.gf-half.gf-half-r{
  float: right;
}


/* Footer styles */
#footer-widgets *{
  color: #FFFFFF;
  text-decoration: none;
}
#footer-widgets a {
  transition: all 0.3s;
}
#footer-widgets a:hover {
  color: #AE1316;
}
#footer-widgets .widget {
  margin-bottom: 15px;
}
#footer-widgets .widget h3{
  padding-bottom: 20px;
}
#footer-widgets ul{
  list-style: none;
}
#footer-widgets ul li{
  list-style: none;
}
ul.contact-footer li {
  padding-left: 40px;
  padding-bottom: 15px;
  position: relative;
}
ul.contact-footer li:before{
  content: '';
  position: absolute;
  left: 0;
  top: 3px;
  width: 20px;
  background-image: url(images/icons-sprite.png);
  background-repeat: no-repeat;
}
ul.contact-footer li.cf-home:before{
  background-position: -107px 0;
  height: 18px;
}
ul.contact-footer li.cf-phone:before{
  background-position: -86px 0;
  height: 20px;
}
ul.contact-footer li.cf-mail:before{
  background-position: -86px -21px;
  height: 16px;
}
#footer-widgets ul.menu li {
  line-height: 1;
  display: block;
  margin-bottom: 10px;
}
#footer-widgets ul.menu li a {
  line-height: 1;
}
#footer-widgets .gform_wrapper ul li.gfield input.medium, #footer-widgets .gform_wrapper ul li.gfield select.medium, #footer-widgets .gform_wrapper ul li.gfield textarea{
  border: 0;
  background: #FFFFFF;
  border-radius: 3px;
  padding: 5px 8px;
  color: #222222;
  font-size: inherit;
  height: 35px;
  margin-bottom: 10px !important;
}
#footer-widgets .gform_wrapper .gform_footer input.button, #footer-widgets .gform_wrapper .gform_footer input[type=submit] {
  background-color: #fb9002;
}
#footer-widgets .widget #connect h3 {
  margin: 0;
  padding-bottom: 15px;
}
#footer-widgets #connect p {
  display: none;
}
#wrapper #footer-container {
  border-top: 1px solid #232323;
}
#wrapper #footer{
  padding: 15px 0;
  text-align: center;
}
#footer a{
  color: #9cc0fa;
}
#footer #copyright {
  margin-bottom: 0;
  margin-top: 7px;
}
#wrapper .custom_social_widget a {
  display: block;
  float: left;
  width: 32px;
  height: 32px;
  margin-left: 8px;
  text-align: center;
  line-height: 32px;
  font-size: 22px;
  text-decoration: none;
  color: #121212;
  background: #FFFFFF;
  border-radius: 100%;
  transition: all 0.3s;
}
#wrapper .custom_social_widget a:hover{
  color: #FFFFFF;
  background: #AE1316;
}
.custom_social_widget a:before {
  font-family: 'FontAwesome';
}
.custom_social_widget a.facebook:before {
  content: "\f09a";
}
.custom_social_widget a.twitter:before {
  content: "\f099";
}
.custom_social_widget a.linkedin:before{
  content: "\f0e1";
}
.custom_social_widget a.instagram:before {
  content: "\f16d";
}
.custom_social_widget a.googleplus:before{
  content: "\f0d5";
}

@media only screen and (min-width:768px) {
	#wrapper #content ul.products li.product {
	 	 width: 21.5%;
	}
}

@media only screen and (min-width:500px) and (max-width:767px) {
	#wrapper #content ul.products li.product {
	 	 width: 45%;
	}
}

@media only screen and (max-width:499px) {
	#wrapper #content ul.products li.product {
	 	 width: 100%;
		float: none;
	}

	#shop-sidebar {
    		float: none;
    		width: 100%;
	}

	#shop-content-area {
   		float: none;
    		width: 100%;
	}
}


/* Woocommerce styles */
#wrapper #content ul.products li.product {
  background: #fdfdfd !important;
  border: 1px solid #e7e6e6;
  margin: 0 1.5% 30px 0;
  padding: 15px 1%;
}
ul.products li.product h3 {
  font-size: 14px;
  color: #444444;
  margin-bottom: 5px;
}
ul.products li.product span.price {
  font-size: 13px;
  color: #AE1316;
  margin-bottom: 5px;
}
#wrapper #content ul.products li.product.last{
  margin-right: 0;
}
ul.products li.product img {
  width: auto;
  display: block;
  min-height: 170px;
  max-height: 170px;
}
#wrapper ul.products li.product .added_to_cart {
  position: absolute;
  margin: 0;
  font-size: 13px;
  font-weight: normal;
  display: block;
  color: #FFFFFF;
  top: -1px;
  left: -1px;
  right: -1px;
  text-align: center;
  background: #AE1316;
  padding: 5px;
}
table.cart td.actions .button, table.cart td.actions .checkout-button{
  background: #AE1316;
  font-size: 14px;
  padding: 8px 10px;
  line-height: 1;
  font-weight: bold;
  text-transform: none;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
  border: 1px solid #d3ced2;
  padding: 20px;
  margin: 2em 0;
  text-align: left;
  border-radius: 5px;
  position: relative;
}
.woocommerce form .form-row {
  padding: 3px;
  margin: 0 0 6px;
  float: none;
  width: auto;
}
.form-row .input-text, .form-row select{
  border: 1px solid #d3ced2;
  padding: 5px 8px;
  font-size: 14px;
}
.woocommerce input[type="submit"], .woocommerce input.submit{
  background: #AE1316;
  font-size: 14px;
  padding: 8px 10px;
  line-height: 1;
  font-weight: normal;
  text-transform: none;
  min-width: 80px;
}
.woocommerce form.login .form-row input[type=checkbox] {
  float: left;
  margin: 7px 7px 0 0;
}
.woocommerce form.login p.lost_password {
  position: absolute;
  bottom: 26px;
  right: 20px;
  margin: 0;
}
.woocommerce #main .images {
  width: 30%;
  margin-right: 0;
}
.woocommerce #main .images img {
  width: 100%;
  height: auto;
  border: 1px solid #E7E6E6;
}
.woocommerce #main .summary {
  width: 66%;
}
.woocommerce #main .summary h1.product_title {
  margin-bottom: 12px;
  font-size: 24px;
}
.woocommerce #main .summary p.price {
  font-size: 18px;
  color: #FB9002;
}
.woocommerce #main .summary form {
  padding: 10px 0;
  margin-bottom: 10px;
  border: 0;
}
form .quantity .qty {
  border: 1px solid #E7E6E6;
  border-radius: 4px;
  width: 45px;
  height: 32px;
  margin: 0;
  text-align: center;
  line-height: 1;
}
.single-product.woocommerce #main .button {
  background: #ae1316;
  font-size: 14px;
  padding: 8px 10px;
  line-height: 1;
  font-weight: bold;
  text-transform: none;
  height: 32px;
}
.woocommerce .related{
  margin-top: 40px;
}
.woocommerce #main .related h2, .woocommerce #main .upsells h2 {
  font-size: 22px;
  margin-bottom: 20px;
}
.woocommerce .woocommerce-message, .woocommerce .woocommerce-info {
  background-color: #F5F5F5;
  color: #AE1316;
  font-weight: bold;
}
.woocommerce .woocommerce-message:before, .woocommerce .woocommerce-info:before{
  color: #AE1316;
}
.woocommerce .woocommerce-error{
  border: 1px solid #AE1316;
}

/* Add'l custom fields on registration form */
.form-row-checkbox {
  position: relative;
  margin-bottom: 20px !important;
}
.form-row-checkbox label {
  padding-left: 25px;
}
.form-row-checkbox input.input-checkbox {
  position: absolute;
  top: 10px;
  left: 5px;
  margin: 0;
}
.registration-page-gf {
  position: fixed;
  z-index: -1;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}
.show-terms-conditions-form .registration-page-gf{
  opacity: 1;
  visibility: visible;
  z-index: 9999;
}
.reg-page-gf-inner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  max-height: 70vh;
  overflow-y: auto;
  background: #FFFFFF;
  box-shadow: 0px 1px 20px #313131;
  transition: all 0.5s;
}
.show-terms-conditions-form .reg-page-gf-inner {
  margin-top: 15vh;
}
.reg-page-gf-inner .gform_wrapper {
  padding: 20px 30px 40px;
}
.reg-page-gf-inner .gform_wrapper ul.gform_fields li h3 {
  font-size: 18px;
}
body #wrapper .reg-page-gf-inner .gform_wrapper ul.gform_fields li.gfield_html ul {
  padding-left: 25px;
  margin-bottom: 20px !important;
  list-style: none;
}
body #wrapper .reg-page-gf-inner .gform_wrapper ul.gform_fields li.gfield_html ul li {
  list-style: none !important;
  position: relative;
}
.reg-page-gf-inner .gform_wrapper ul.gform_fields li.gfield_html ul li:before {
  content: '\f00c';
  font-family: FontAwesome;
  color: #ae1316;
  position: absolute;
  left: -20px;
  font-size: 12px;
}
.registration-page-gf .gform_wrapper ul.gform_fields li.terms-condition-signature-field {
  margin-top: 35px;
}
.registration-page-gf .gform_wrapper ul.gform_fields li.terms-condition-signature-field label.gfield_label {
  color: #ae1316;
  margin-bottom: 10px;
}
.registration-page-gf .gform_wrapper form .gform_footer input.gform_button {
  font-weight: normal;
  padding: 10px 30px;
  margin: 20px 0 0 0;
  text-transform: uppercase;
}
.registration-page-gf a.close-reg-gf {
  position: absolute;
  top: 20px;
  right: 20px;
  color: #FFFFFF;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px;
  background: rgba(0, 0, 0, 0.25);
  line-height: 1;
  transition: all 0.3s;
}
.registration-page-gf a.close-reg-gf:hover {
  background: #ae1316;
}
.registration-page-gf .gforms_confirmation_message {
  padding: 20vh 20px;
}
.registration-page-gf .gforms_confirmation_message a.close-reg-link {
  color: #000000;
  text-decoration: underline;
}

@media only screen and (min-width:500px) {
	#shop-content-area {
  		float: left;
  		width: 73%;
	}
	#shop-sidebar {
  		float: right;
  		width: 25%;
	}
}


/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */
/* Homepage styles */
.home-box-left, .home-box-right{
  position: relative;
}
.home-boxes .wpb_single_image{
  margin-bottom: 0;
}
.home-boxes .wpb_single_image h2 {
  position: absolute;
  bottom: 0;
  left: 15px;
  right: 15px;
  margin: 0;
  background: rgba(0, 0, 0, 0.7);
  color: #FFFFFF;
  padding: 15px;
  line-height: 1;
  font-size: 20px;
}
.home-boxes .wpb_single_image img{
  width: 100%;
}
.entry .home-boxes .custom-button{
  display: block;
}
.home-boxes .custom-button a {
  position: absolute;
  bottom: 10px;
  right: 30px;
  top: auto;
}
.home-side{
  background: #f5f5f5;
  padding:12px;
}
.entry .find-out-box-button a {
  background: #AE1316;
  color: #FFFFFF;
  padding: 10px;
  display: block;
  opacity: 1;
}
.entry .find-out-box-button a:hover{
  background: #FB9002;
}
.wpb_wrapper .widget {
  margin: 0;
}
.home-side .widgettitle {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
}
.widget_search form.searchform {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #DEDEDE;
  background: #FFFFFF;
  box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.12);
}
.widget_search .searchform input[type="text"] {
  background: none;
  width: 100%;
  box-sizing: border-box;
  border: 0;
  padding: 8px 32px 8px 8px;
  color: #AE1316;
  text-indent: 0;
}
.widget_search .searchform button.submit {
  top: 0;
  bottom: 0;
  right: 0;
  width: 32px;
}
h3.widgettitle {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 12px;
  margin-bottom: 12px;
}
.custom_widget_prodcat h3.widgettitle {
  margin-bottom: 0;
}
.custom_widget_prodcat ul{
  padding: 0;
  margin: 0;
}
.custom_widget_prodcat ul li{
  list-style: none;
  margin: 0;
}
.custom_widget_prodcat ul li a{
  color: inherit;
  text-decoration: none;
  padding: 8px 0 8px 35px;
  position: relative;
  display: block;
  border-bottom: 1px solid #e6e6e6;
  transition: all 0.3s;
}
.custom_widget_prodcat ul li a:hover {
  color: #AE1316;
}
.custom_widget_prodcat ul li:last-child a{
  border: 0;
}
.custom_widget_prodcat ul li a:before{
  content: '';
  background-image: url(images/icons-sprite.png);
  background-repeat: no-repeat;
  background-position: -23px -86px;
  width: 17px;
  height: 17px;
  position: absolute;
  top: 10px;
  left: 2px;
}
.custom_widget_testimonial{
  padding-bottom: 50px;
  position: relative;
}
.custom_widget_testimonial ul, .custom_widget_testimonial ul li{
  list-style: none;
  padding: 0;
  margin: 0;
}
.custom_widget_testimonial ul.slides li{
  display: none;
}
.custom_widget_testimonial, .entry .custom_widget_testimonial p{
  font-size: 12px;
}
.entry p.testimonial-author{
  padding-top: 8px;
  font-weight: bold;
  text-align: center;
  margin: 0;
}
.custom_widget_testimonial ol.flex-control-nav {
  display: block;
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  text-align: center;
}
.custom_widget_testimonial ol.flex-control-nav li {
  list-style: none;
  display: inline-block;
}
.custom_widget_testimonial ol.flex-control-nav li a{
  font-size: 0;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background: #555555;
  display: block;
  margin: 0 4px;
  cursor: pointer;
  transition: all 0.3s;
}
.custom_widget_testimonial ol.flex-control-nav li a:hover{
  background: #ae1316;
}
.custom_widget_testimonial ol.flex-control-nav li a.flex-active{
  background: #ae1316;
  cursor: default;
}

/* Contact Page styles */
#contact-form-row .vc_custom_heading {
  margin-bottom: 30px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #020202;
}
.entry #contact-form-row table {
  border: 0;
}
.entry #contact-form-row table tbody td {
  border: 0;
  padding: 0 0 15px;
}


/* Responsive styles goes here */
  
@media only screen and (max-width:767px) {
  #inner-wrapper{
    overflow: hidden;
  }
  body #wrapper #header {
    height: auto;
    position: static;
    clear: none;
    padding: 25px 12px;
  }
  h3.nav-toggle {
    border: 0;
    background: #000000;
    line-height: 50px;
    height: 50px;
  }
  h3.nav-toggle a {
    text-shadow: none;
    padding: 0;
    border: 0;
    text-transform: uppercase;
    font-weight: normal;
    vertical-align: top;
    font-size: 18px;
  }
  h3.nav-toggle:before{
    font-size: 25px;
    padding: 0;
    margin: 0;
    text-shadow: none;
    border: 0;
    width: 50px;
    text-align: center;
  }
  #logo{
    text-align: center;
  }
  .header-widget{
    margin: 0;
  }
  body.show-nav #inner-wrapper {
    left: 0;
  }
  .csstransforms3d.csstransitions body #wrapper #navigation {
    width: 400px;
    left: 0;
    top: 50px;
    padding-top: 80px;
    background: rgba(0,0,0,0.95); !important;
    transition: left 0.3s;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
  }
  .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
    left: 400px;
  }
  #wrapper #navigation ul.nav li a {
    font-size: 16px;
    margin: 0;
    padding: 15px !important;
    display: block;
    text-decoration: none;
    border: 0;
  }
  #navigation ul.nav li a{
    color: #FFFFFF;
  }
  #wrapper #navigation ul.nav li ul.sub-menu {
    width: auto;
    min-width: 1px;
    background: none;
    padding: 0;
  }
  #wrapper #navigation ul.nav li ul.sub-menu li a {
    font-size: 16px;
    white-space: normal;
    width: auto;
    display: block;
    text-decoration: none;
    color: #A8A8A8 !important;
    border-bottom: 0;
  }
  #navigation h3 {
    font-size: 20px;
    padding: 0;
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 60px;
    color: #FFFFFF;
    z-index: -1;
    font-weight: normal;
    text-transform: uppercase;
  }
  #wrapper #navigation .nav-home, #wrapper #navigation .nav-close {
    height: 30px;
    width: 30px;
    font-size: 15px;
    padding: 0;
    background: #CB262C;
    border-radius: 0;
  }
}

@media only screen and (max-width:600px){
  
}

@media only screen and (max-width:480px){
  .csstransforms3d.csstransitions body #wrapper #navigation {
    width: 280px;
  }
  .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
    left: 280px;
  }
}

@media (min-width:768px){
#back-button {
display: none;
}
}

@media (max-width:767px){
#back-button {display: block;}
}


button#back-button {
    padding: 5px 25px;
    background-color: #fb9002;
    color: white;
    border-radius: 5px;
    border: 0px;
    width: 271px;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

@media (min-width: 768px){
.woocommerce.one-col .related.products {float:none;}
}

.woocommerce-instagram > h2 {
    padding-bottom: 20px;
}

/* Stockists Styles */

#single-stockist-wrapper {
    margin-top: 40px;
    margin-bottom: 40px;
}

#single-stockist-wrapper .header-title h1  {
    margin-bottom: 25px;
}

ul.stockist-details-list {
    margin: 0;
    list-style: none;
    padding: 5px 15px;
    background: #ececec;
    max-width: 400px;
}

ul.stockist-details-list li {
    display: block;
    border-bottom: 1px solid #d8d8d8;
    padding: 10px 0;
    color: #1a1512;
}

ul.stockist-details-list li:last-child {
    border-bottom: 0;
}

ul.stockist-details-list span {
margin-left: 10px;
}

.stockists-list .stockist-details-item h3 {
margin-bottom: 15px;
}

.stockists-list .stockist-details-item ul.stockist-details-list {
    margin-bottom: 15px;
    background: none !important;
    padding: 0px !important;
    max-width: 100% !important;
}

.stockists-list .stockist-details-item a.button {
    font-weight: normal !important;
    border-radius: 0px;
}

.stockists-list .stockist-item {
    margin-bottom: 35px;
    display: inline-block;
    width: 48.61%;
    background: #eeeeee;
    margin: 0.62%;
}

.stockists-list .stockist-item .stockist-details-full {
    padding: 20px 15px;
}
.widget ul li:before {
display:none;
}
div#eWAYBlock {
    width: 100px;
}
@media only screen and (min-width: 768px){
#wrapper #content ul.products li.product {
    width: 21.5%;
    height: 392.25px;
}
}